## Win11 Icon Theme
A colorful design icon theme for all linux desktops!

## Install

Usage:  `./install.sh`  **[OPTIONS...]** **[COLOR VARIANTS...]**

|  OPTIONS: |                                                                               |
|:----------|:------------------------------------------------------------------------------|
| -a        | Install all color versions                                                    |
| -d        | Specify theme destination directory (**Default:** _$HOME/.local/share/icons_) |
| -n        | Specify theme name (**Default:** _Tela_)                                      |
| -h        | Show this help                                                                |

## view
![view](View-1.png?raw=true)
![view](View-2.png?raw=true)
![view](View-3.png?raw=true)
![view](View-4.png?raw=true)

